body{
    font-size: .28rem;
}

.txtsize01{
    font-size: .5rem;
}
.txtsize02{
    font-size: .6rem;
}
.txtsize03{
    font-size: .7rem;
}
.txtsize04{
    font-size: .26rem;
}
.txtsize05{
    font-size: .28rem;
}
.txtsize06{
    font-size: 1rem;
}
.txtsize07{
    font-size: 1.1rem;
}
.txtsize08{
    font-size: .4rem;
}
.txtsize09{
    font-size: 1.3rem;
}
.txtsize10{
    font-size: .4rem;
}
.txtsize11{
    font-size: 1.5rem;
}
.txtsize12{
    font-size: .4rem;
}
.txtsize13{
    font-size: 1.7rem;
}
.txtsize14{
    font-size: 1.8rem;
}
.txtsize15{
    font-size: 1.9rem;
}
.txtsize16{
    font-size: 2rem;
}
.txtsize17 {
    font-size: 2.1rem;
}
.txtsize18 {
    font-size: 2.2rem;
}
.txtsize19 {
    font-size: 2.3rem;
}
.txtsize20 {
    font-size: 2.4rem;
}
.txt_benzuoteshu{
    font-size:3.6rem;
}
.txt_benzuoteshu2{
    font-size:2.8rem;
}

.txtlh00{
    line-height: 0rem;
}
.txtlh16{
    line-height: 1.6rem;
}
.txtlh20{
    line-height: 2;
}
.txtlh21{
    line-height: 2.1;
}

.img-fluids {
    width: 100%;
    height: auto;
}
.btn-text-white{
    color: #fff;
}
.btn-yuanjiao{
    border-radius: 2rem;
}

.jiange{
    margin-top: 3rem;
}
.jiange_p{
    padding-top: 3rem;
}
.biaotixiaxianduan{
    width: 4rem;
    height: .22rem;
    background: #ff9900;
    margin: 1rem auto 2rem auto;
}
.biaotixiaxianduan2 {
    width: 1rem;
    height: .05rem;
    background: #80c269;
    margin: .1rem 0 1rem 0;
}
.xianduan {
    width: 1rem;
    height: .1rem;
}
.text-ff9600 {
    color: #ff9600 !important;
}
.text-80c269{
    color: #80c269 !important;
}
.text-benzuo {
    color: #004d7e !important;
}
a.text-benzuo:hover, a.text-benzuo:focus {
    color: #0a3bbc !important;
    text-decoration: none;
}
.text-benzuo2 {
    color: #6fae41 !important;
}
.benzuodianjizi a{
    width: 100%;
    color: #0a3bbc;
    padding: 1rem 0;
    text-align: center;
}
.benzuodianjizi a:hover{
    color: #fff;
    background-color: #0a3bbc;
    text-decoration: none;
}
.benzuoanniuse{
    background-color: #ff9600;
}

.kuan1{
    width: 5rem;
}

.colordanse{
    background-color: #f1f1f1;
}

.btn-benzuo {
    color: #666;
    border-color: #ccc;
}
.btn-benzuo:hover {
    color: #fff;
    background-color: #ffa800;
    border-color: #ffa800;
}

.btn-benzuo2 {
    color: #fff;
    background-color: #ff9600;
    border-color: #ff9600;
}
.btn-benzuo2:hover {
    color: #fff;
    background-color: #ffaa33;
    border-color: #ff9600;
}
.btn-benzuo3 {
    color: #fff;
}
.btn-benzuo3:hover {
    color: #ffde00;
    border-color: #ffde00;
}
.btn-benzuo4 {
    color: #fff;
    background-color: #004d7e;
    border-color: #004d7e;
}
.btn-benzuo4:hover {
    color: #000;
    background-color: #ff9600;
    border-color: #ff9600;
}

.benzuoborder {
    border: 1px solid #eee !important;
}
.benzuoborder_b {
    border-bottom: 1px dashed #ddd;
}
.benzuoborder_b2 {
    border-bottom: 1px solid #ddd;
}
.bg-green1 {
    background-color: #91d95d !important;
}
.bg-green2 {
    background-color: #81c351 !important;
}
.bg-green3 {
    background-color: #80c269 !important;
}
.bg-434343{
    background-color: #434343;
}

.bg-warning1 {
    background-color: #ffaa33 !important;
}
.bg-warning2 {
    background-color: #ff9f19 !important;
}
.bg-warning3 {
    background-color: #ff9600 !important;
}
.bg-eef2f5{
    background-color: #eef2f5;
}

.border-benzuo {
    border-color: #6fae41 !important;
}


.navbar-light .navbar-nav .nav-link {
    color: #333;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ff9600;
}
.navbar-tm{
    background-color:rgba(0,0,0,0.2);
}
a.text-dark:hover, a.text-dark:focus {
    color: #6fae41 !important;
    text-decoration: none;
}
a.text-muted:hover, a.text-muted:focus {
    color: #6fae41 !important;
    text-decoration: none;
}
a.text-white:hover, a.text-white:focus {
    color: #6fae41 !important;
    text-decoration: none;
}
a.text-white-50:hover, a.text-white-50:focus {
    color: #ffaa33 !important;
    text-decoration: none;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #ff9600;
    background-color: #ff9600;
}
.form-control {
    border: 1px solid #ced4da;
}
.list-group-item.active {
    color: #fff;
    border-color: #ffc107;
}
.list-group-item {
    padding: 0.75rem 0.5rem;
}
.list-group-item-action:hover, .list-group-item-action:focus {
    color: #ff9600;
}
.page-link {
    color: #6fae41;
}
.page-link:hover {
    color: #fff;
    background-color: #6fae41;
    border: 1px solid #6fae41;
}
.page-item.active .page-link {
    background-color: #6fae41;
    border-color: #6fae41;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #6fae41;
}

.badge {
    font-size: 132%;
    border-radius: 0;
}
.bg-primary {
    background-color: #2b749f !important;
}

a {
    color: #6fae41;
}
a:hover {
    color: #000;
}
/*
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(//static.westarcloud.com/5ae01a6ba624635d3d043f24/images/swiper_button_002.png);
}
.swiper-button-next, .swiper-button-prev {
    top:50%;
    width: 36px;
    background-size: 30px 30px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(//static.westarcloud.com/5ae01a6ba624635d3d043f24/images/swiper_button_001.png);
}*/


.btn {
    padding: .13rem .38rem!important;
    font-size: .28rem!important;
}